## marco 1.18.1

=== debian/changelog ===
marco (1.18.1-3ubuntu1) artful; urgency=medium

  * debian/patches: Add 0002_tiled_windows_resized_horizontally.patch.
    Allow tiled windows to be resized horizontally.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 04 Sep 2017 23:34:49 +0100

marco (1.18.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_synthetic_keybindings.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2017 21:19:40 +0200

marco (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/patches:
    + Add debian/patches/0000_no_scale.patch.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new blog for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/patches:
    + Add patch header to 0000_no_scale.patch.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 15:47:54 +0200
