## marco 1.18.2

=== debian/changelog ===
marco (1.18.2-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 06 Nov 2017 14:21:42 +0300

marco (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:02 +0300

marco (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 18 Jan 2017 17:31:43 +0300

marco (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 17:56:32 +0300
