## marco 1.20.1

=== debian/changelog ===
marco (1.20.1-2ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0001_fix_resize_popup.patch. Correct resize popup position on
      HiDPI displays.
    + Add 0002_prevent_xcursor_getting_stuck.patch. Fix frame geometry to
      avoid stuck resize cursor.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 10:51:40 +0100

marco (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_hidpi_window_decorations.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Apr 2018 23:49:09 +0200

marco (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_hidpi_window_decorations.patch. Support HiDPI window decorations.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Mar 2018 21:52:14 +0100

marco (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (since 1.19.2-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (since 1.19.2-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/libmarco-private1.symbols:
    + Update symbols.
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Feb 2018 20:47:38 +0100

marco (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

marco (1.19.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 22:43:49 +0000

marco (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D: libxpresent-dev and x11proto-present-dev.
  * debian/patches:
    + Add 0003_xpresent.patch. Adds Present extension support.
    + Drop 0001_fix_synthetic_keybindings.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 11:49:21 +0100

marco (1.18.1-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches: Add 0002_tiled_windows_resized_horizontally.patch.
    Allow tiled windows to be resized horizontally.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Sep 2017 19:23:14 +0200
