=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: marco
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -24,13 +25,15 @@
                libxext-dev,
                libxfixes-dev,
                libxinerama-dev,
+               libxpresent-dev,
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
                mate-common (>= 1.18),
+               x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/marco.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/marco.git
