## marco 1.20.2

=== debian/changelog ===
marco (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop from P (libmarco-private0): libmarco. (Closes: #897359).
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.
  * debian/patches:
    + Drop all patches. Applied upstream now.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 14:14:12 +0200

marco (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_resize_popup.patch. Correct resize popup position on HiDPI
      displays.
    + Add 0002_prevent_xcursor_getting_stuck.patch. Fix frame geometry to
      avoid stuck resize cursor.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Apr 2018 22:55:07 +0200
