=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -33,10 +32,10 @@
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/marco.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/marco.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
+Vcs-Git: https://salsa.debian.org/debian-mate-team/marco.git
 
 Package: marco
 Architecture: any
@@ -75,7 +74,6 @@
         mate-window-manager (<= 1.0.0-2),
 Replaces: libmarco,
           libmarco-private0,
-Provides: libmarco,
 Description: library for Marco window manager
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
