## marco 1.20.3

=== debian/changelog ===
marco (1.20.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Jan 2019 23:58:18 +0100

marco (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/libmarco-private1.symbols:
    + Add Build-Depends-Package meta-data field.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Jan 2019 22:04:14 +0100

marco (1.20.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 18:07:32 +0200

marco (1.18.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 17:47:30 +0100
