## marco 1.22.2

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -28,20 +28,20 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.1.4
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
-Vcs-Git: https://salsa.debian.org/debian-mate-team/marco.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: marco
 Architecture: any
-Depends: libmarco-private1 (= ${binary:Version}),
+Depends: libmarco-private2 (= ${binary:Version}),
          marco-common (= ${source:Version}),
-         mate-desktop-common (>= 1.18),
+         mate-desktop-common (>= 1.20),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -56,14 +56,15 @@
 Package: marco-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-window-manager (<= 1.0.0-2),
+Breaks: mate-control-center (<< 1.20.0),
+        mate-window-manager (<= 1.0.0-2),
 Description: lightweight GTK+ window manager for MATE (common files)
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
  .
  This package contains the architecture independent files.
 
-Package: libmarco-private1
+Package: libmarco-private2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -84,7 +85,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmarco-private1 (= ${binary:Version}),
+Depends: libmarco-private2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-window-manager (<= 1.0.0-2),
