=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,11 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	dh_install
+	dh_install --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -30,8 +27,8 @@
 		--enable-startup-notification=yes
 
 override_dh_strip:
-	dh_strip -pmarco --dbgsym-migration='marco-dbg (<< 1.14.2-2~)'
-	dh_strip -plibmarco-private1 --dbgsym-migration='libmarco-private1-dbg (<< 1.14.2-2~)'
+	dh_strip -pmarco --dbgsym-migration='marco-dbg (<< 1.20.0-1~)'
+	dh_strip -plibmarco-private2 --dbgsym-migration='libmarco-private1-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
