## marco 1.22.3

=== debian/changelog ===
marco (1.22.3-0ubuntu2) eoan; urgency=medium

  * debian/patches:
    + Add 0001_scale_window_control_buttons.patch. Render window buttons as
      cairo surfaces. (LP: #1773653)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 05 Oct 2019 02:39:35 +0100

marco (1.22.3-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * debian/patches:
     + Drop 0001_fix_moving_to_edges_with_CSD_clients.patch. Applied upstream.
     + Drop 0000_update_allowed_action_hints.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 21 Sep 2019 22:18:06 +0200

marco (1.22.2-1) unstable; urgency=medium

  * Re-upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2019 16:34:15 +0200

marco (1.22.2-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1769411)
  * debian/libmarco-private1.symbols:
    + Update for Marco 1.22.2

  [ Mike Gabriel ]
  * libmarco-private2: SONAME transition.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Jul 2019 12:35:25 +0200
