=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -28,20 +28,20 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 3.9.7
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
+Vcs-Git: https://salsa.debian.org/debian-mate-team/marco.git
 
 Package: marco
 Architecture: any
 Depends: libmarco-private2 (= ${binary:Version}),
          marco-common (= ${source:Version}),
-         mate-desktop-common (>= 1.20),
+         mate-desktop-common (>= 1.18),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -56,8 +56,7 @@
 Package: marco-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-control-center (<< 1.20.0),
-        mate-window-manager (<= 1.0.0-2),
+Breaks: mate-window-manager (<= 1.0.0-2),
 Description: lightweight GTK+ window manager for MATE (common files)
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
@@ -72,9 +71,11 @@
          ${shlibs:Depends},
 Breaks: libmarco,
         libmarco-private0,
+        libmarco-private1,
         mate-window-manager (<= 1.0.0-2),
 Replaces: libmarco,
           libmarco-private0,
+          libmarco-private1,
 Description: library for Marco window manager
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
