## marco 1.22.3-2mint1%2Btricia

=== debian/changelog ===
marco (1.22.3-2mint1+tricia) tricia; urgency=medium

  [ Victor Kareh ]
  * theme: Render window control buttons and icons as surfaces

  [ Michael Webster ]
  * theme.c: Fix window control hidpi rendering for all themes.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 16:31:44 +0000

marco (1.22.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 02 Oct 2019 16:49:54 +0300

marco (1.22.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 02 Jul 2019 13:31:35 +0300

marco (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 12:04:00 +0300

marco (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:39 +0300

marco (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:28 +0300
