## marco 1.22.4

=== debian/changelog ===
marco (1.22.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix appearing windows in foreground when switching workspaces. (Closes:
      #932980).
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.
  * debian/patches:
    + Drop 0001_scale_window_control_buttons.patch. Applied upstreanm.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Dec 2019 09:58:31 +0100

marco (1.22.3-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_scale_window_control_buttons.patch. Render window buttons a
      cairo surfaces. (LP: #1773653)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 14:52:10 +0200
