=== debian/control ===
--- 
+++ 
@@ -32,7 +32,8 @@
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
 Vcs-Git: https://salsa.debian.org/debian-mate-team/marco.git
