=== debian/changelog ===
marco (1.24.0-1ubuntu1) focal; urgency=medium

  * debian/patches:
    + Add 0001_fix-segfaults.patch. Fix calculation of borders to
      prevent segfaults. (LP: #1863431, #1863392)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 23 Mar 2020 23:18:18 +0000

marco (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D autoconf-archive.
    + Update Depends: to support MATE Desktop 1.24.
  * debian/libmarco-private2.symbols:
    + Update symbols.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 12:18:23 +0100
