=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: autoconf-archive,
+               debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -32,7 +33,7 @@
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
@@ -42,7 +43,7 @@
 Architecture: any
 Depends: libmarco-private2 (= ${binary:Version}),
          marco-common (= ${source:Version}),
-         mate-desktop-common (>= 1.18),
+         mate-desktop-common (>= 1.24),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
