=== debian/changelog ===
marco (1.24.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0002_tabpopup-fix-cairo-surface-leak.patch. Fix cairo surface leak in
      src/ui/draw-workspace.c. (Closes: 990859).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 10 Jul 2021 23:47:08 +0200

marco (1.24.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_no-shadows-for-side-tiled-windows.patch: Do not render shadows
      for side tiled windows.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 Feb 2021 10:45:35 +0100

marco (1.24.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Aug 2020 08:37:48 +0200
