## marco 1.26.0

=== debian/changelog ===
marco (1.26.0-3ubuntu1) jammy; urgency=medium

  * debian/patches:
    + Add 1000_add-no-keybindings.patch (LP: #1948339)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 10:28:18 +0100

marco (1.26.0-3ubuntu0) jammy; urgency=medium

  * debian/control:
    + Add B-D: libxpresent-dev. (LP: #1959995)

 -- Martin Wimpress <code@wimpress.io>  Sat, 02 Apr 2022 10:45:19 +0000

marco (1.26.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop B-D: libxpresent-dev. (LP: #1960621)
  * debian/patches:
    + Add 0000_shadows.patch: Consistent radius and opacity for shadows.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Mar 2022 13:25:55 +0100

marco (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/*.symbols:
    + Dependencies updated for MATE 1.26.
  * debian/patches:
    + Drop 0002_tabpopup-fix-cairo-surface-leak.patch. Applied upstream.
    + Drop 0001_no-shadows-for-side-tiled-windows.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/libmarco-private2.lintian-overrides:
    + Rename shlib-calls-exit to exit-in-shared-library.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 02:28:33 +0100
