=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
