## marco 1.26.0-1mint1

=== debian/changelog ===
marco (1.26.0-1mint1) una; urgency=medium

  * Improve rounded corners

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Dec 2021 12:41:36 +0000

marco (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:01:43 +0100

marco (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

marco (1.19.2-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 22:43:49 +0000

marco (1.15.0-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100
