=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (=13),
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
