## marco 1.26.1

=== debian/changelog ===
marco (1.26.1-3+deb12u2) bookworm; urgency=medium

  * debian/patches:
    + Add 0001_check-availability-of-compositing-1.patch and
      0002_check-availability-of-compositing-2.patch. Check that compositing
      is not only requested, but also available.

      Enabling code that is supposed to be used in compositing conditions is
      harmful if compositing is not actually available. Just checking the
      preference is not enough to make sure that compositing is available -
      the X server might be missing crucial extensions for compositing to
      work, which in turn correctly disables the internal compositor.

      The end result is graphical issues like black borders around windows in
      such situations.

      Make sure that compositing is both requested AND available to fix this
      bug.

      This resolves an annoying issue when running MATE desktop in X2Go
      sessions with the x2goagent (nx-libs) Xserver backend.
  * debian/:
    + Drop black-frame-in-X2Go-sessions-workaround, re-enable compositing by
      default again. This drops the gsettings override
      20_marco-debian.gschema.override.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Aug 2023 21:31:53 +0200

marco (1.26.1-3+deb12u1) bookworm; urgency=medium

  * debian/patches:
    + Add 0004_show-correct-window-title-when-owned-by-superuser.patch. Fix
      window titles sometimes shown incorrectly when owned as root. This
      affects mostly KDE apps if they are run on MATE. (Closes: #1040752).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 10 Jul 2023 06:47:02 +0200

marco (1.26.1-3) unstable; urgency=medium

  * Revert "debian/control: Drop B-D: libxpresent-dev." introduced with
    marco 1.26.0-2.
    The underlying cause of the problem (see Launchpad issue #1960621) has
    long been solved in X.org's present extension. (This really closes:
    #1034605).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2023 07:46:12 +0200

marco (1.26.1-2) unstable; urgency=medium

  * debian/patches:
    + Add patches 0001, 0002 and 0003. Fixes marco crashing when run in an X2Go
      session. (Closes: #1034677).
  * debian/{marco-common.install,20_marco-debian.gschema.override}:
    + Disable compositing manager in marco, hides dark border around windows in
      X2Go. (Closes: #982879). This also works around screen tearing in MATE
      desktop when installing MATE in Debian with default settings. (Closes:
      #1034605).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Apr 2023 15:49:34 +0200

marco (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1001_marco-Add-cmdline-option-no-keybindings-for-disablin.patch.
      Add cmdline option --no-keybindings for disabling key bindings
      directly on WM startup.
  * debian/control:
    + Add B-D: libxres-dev.
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update attributions for debian/.
  * lintian: Update tag syntax.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Nov 2022 21:28:36 +0100
