=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (=13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -28,12 +28,13 @@
                libxpresent-dev,
                libxrandr-dev,
                libxrender-dev,
+               libxres-dev,
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
