## marco 1.26.2

=== debian/changelog ===
marco (1.26.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use Y2K38-unsafe startup-notification API. (Closes: #1086472)

 -- Bastian Germann <bage@debian.org>  Wed, 12 Mar 2025 20:00:03 +0100

marco (1.26.2-4) unstable; urgency=medium

  * debian/:
    + Drop black-frame-in-X2Go-sessions-workaround, re-enable compositing by
      default again. This drops the gsettings override
      20_marco-debian.gschema.override.
  * debian/libmarco-private2.symbols:
    + Update symbols.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Aug 2023 22:36:05 +0200

marco (1.26.2-3) unstable; urgency=medium

  * debian/rules:
    + Add configure option: --enable-verbose-mode, to ease debugging at runtime
      by using 'MARCO_VERBOSE=1 marco --replace'.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Aug 2023 22:22:04 +0200

marco (1.26.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_check-availability-of-compositing-1.patch and
      0002_check-availability-of-compositing-2.patch. Check that compositing
      is not only requested, but also available.

      Enabling code that is supposed to be used in compositing conditions is
      harmful if compositing is not actually available. Just checking the
      preference is not enough to make sure that compositing is available -
      the X server might be missing crucial extensions for compositing to
      work, which in turn correctly disables the internal compositor.

      The end result is graphical issues like black borders around windows in
      such situations.

      Make sure that compositing is both requested AND available to fix this
      bug.

      This resolves an annoying issue when running MATE desktop in X2Go
      sessions with the x2goagent (nx-libs) Xserver backend.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Aug 2023 21:31:53 +0200

marco (1.26.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix window titles sometimes shown incorrectly when owned as root.
      This affects mostly KDE apps if they are run on MATE. (Closes:
      #1040752)
  * debian/patches: Drop patches 0001, 0002 and 0003. Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Jul 2023 06:16:29 +0200
