=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                x11proto-present-dev,
                yelp-tools,
                zenity,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
